	@media only screen and (max-width:768px) {
	.header-sec.fixed .logo .log1{display:none;}
	.header-sec.fixed .logo .log2 {display: block;}	
	.list-sec .product-block a img{min-height:auto;}
	.hmeleft, .hmeright {
    width: 100%;
}
.sidbox{padding: 15px;}
.newsl-sec .btn{font-size:18px;}
	.header-sec.fixed .cart-box {
    margin: 0px 18px 0px 12px;
}
.header-sec .cart-box {
    margin: 0px 18px 0px 12px;
}
.header-sec .logo .log2 {
    width:104px;
}
.header-sec .logo{width:auto;}
.header-sec .account-box a span.fx {
    display: none;
}
.header-sec .cart-box a span.fx {
    display: none;
}
.header-sec .head-top {
    width: auto;
    padding: 0 30px 0 10px;
    margin-top: -3px;
}
.header-sec.fixed .head-bottom {
    display: block; width: 100%; margin: 13px 0 0;
}
.search-wrap .search-inner{width: 0px;
position: fixed;
width: 100%;
background:
#ec1d24;
height: 50px;
top: -50px;
padding: 8px 5px;}
.header-sec .head-top.opened .search-wrap .search-inner{width: 0px;
position: fixed;
width: 100%;
background:
#ec1d24;
height: 50px;
top: 57px;
padding: 8px 5px;}
.header-sec .search-wrap{white-space: nowrap;
position: absolute;
right: 41px;
top: 7px; 
z-index: 20;
padding: 0px;
background: none;}
.header-sec.fixed .search-wrap{right:41px;}
.header-sec.fixed .search-wrap{top: 7px;}
.search-wrap .search-trigger{background-image: url(../images/icon-search-loop.svg); background-size: 20px 19px; 
width: 23px; height: 31px;}
.head-top.opened .search-wrap .search-inner input[type="text"]{padding: 8px 10px 7px;}
.search-wrap .search-inner input[type="text"] {padding: 0px;}
body{padding-top: 61px;}
.slid-text{width:100%;  padding: 15px;}
.bs-slider{background:none;}
.slid-cont{position: initial; margin-bottom:0px;}
.slid-text h2{font-size: 22px; margin:0px;}
.slid-cont .container {height: 100%; padding: 0px;}
.header-sec {height:auto;
padding: 2px 0 0;}
.cart-box .widget_shopping_cart{display:none !important;}
.phome-left h3 {
font-size: 22px;}
p {
    font-size: 15px;
line-height: 22px;}
h2.heding {
    font-size: 30px;
margin-bottom: 20px;}
.shage-tab ul li a{font-size: 25px;  padding: 0 12px;}
.lgamsec {
padding-top: 0px;}
.lgam-bhding h3{font-size: 24px;}
.home-games.selected-games-list.hsslid{padding-top: 12px; padding-bottom: 8px;}
.footer-logo img{margin: 18px auto 20px;}
.hsslid .owl-carousel .owl-nav button.owl-prev {
    background: none;
    color: 
#131313;
border-radius: 50%;
font-size: 30px;
text-align: center;
margin-right: 8px;
position: absolute;
height: 38px;
width: 38px;
font-weight: 900;
line-height: 33px;
background:
    #fff;
    text-align: center;
    bottom: -23px;
    left: -15px;
    top: 37%;
}
.hsslid .owl-carousel .owl-nav button.owl-next{right: -15px; font-size: 30px; height: 38px;
width: 38px; line-height: 33px;
    top: 37%;}
.blg-box .blg-img img {
    width: 100%;
    float: none;
}
.selected-games-list .row .game-item h1 {
font-size: 26px;}
.selected-games-list .row .game-item h2{font-size: 18px;
line-height: 20px;
margin: 0 0 10px;}
.hnew-box1.sidbox img{width: 40%;}
.hnew-box1.sidbox .hnewbx {
    width: 60%;
}
#bootstrap-touch-slider .slid-text p{font-size:16px;}
.faq-block{width: 90%; margin-top: 57px;}
.faq-sec .modal-header {    padding: 22px 15px;}
.faq-sec h2{font-size: 29px;}
.faq-sec .faq-block2 {
    padding: 0 14px;}
    .faq-sec .panel-group .panel-heading{margin: 0 12px;}
#bootstrap-touch-slider.control-round .carousel-control > span{margin-top: 3px;}
.footer-block.payment-block ul{width:100%;}
.selected-games-list .row .game-item p{font-size:15px; min-height:auto;}
.selected-games-list .row .game-item .product-actions .buy{font-size:15px; padding:10px 6px 6px;}
.selected-games-list .row .game-item .product-actions a.text-link{font-size:15px; margin:8px 0 0 4px; }
.blg-box .blg-img h5{width: 100%;
float: none;
font-size: 22px;
text-transform: initial;
line-height: 28px;
padding-left: 0px;}
.blg-box p {
    padding: 8px 0 15px;
}
.hblg-left{margin-bottom: 52px; padding: 1px 20px 20px;}
.hblg-sec{padding: 60px 0px 15px;}
.header-sec.fixed .head-top, .header-sec .head-top {
    width: auto;
    padding: 5px 45px 0 7px;
    margin-top: -3px;
}
.phome-right .game-item .game-info .product-actions .buy {
font-size: 15px;}
.phome-right .game-item .game-info .product-actions .text-link{font-size: 15px;}
.clp-cont{min-height: auto;}
.header-sec.fixed {
    padding-top: 2px;
}
.header-sec.fixed .head-top.opened{width: auto; padding: 5px 45px 0 7px; margin-top: -3px; left: 0px;
white-space: nowrap; position: initial;}
.head-bottom{width: 100%;}
.menu > ul{text-align:left;}
.header-sec.fixed .menu > ul > li a {padding: 5px 4px; font-size: 16px;}
	.newsl-popup2{width: 90%; left: 5%;}
	.instrip-cont { position: initial;}
	.instrip-block:after{display:none;}
	.instrip-block{padding: 15px;}
	.bread-sec .breadcrumb{padding: 8px 0px;}
	.inner-filter {
    padding: 25px 0px 0px;
}
.filt-box1 .form-group{margin-bottom:14px; min-width: 142px;}
.filt-box1 .form-group select{background-position-x: 117px; font-size: 14px;}
.product-cbox{padding: 15px; margin-top: 10px;}
.product-cbox h2 a {font-size: 27px;}
.product-cbox p{font-size: 18px; margin: 4px 0 16px;}
.product-cbox .buy{padding: 6px 4px 6px; font-size: 15px;}
.product-cbox .product-actions a.text-link{font-size: 15px; margin: 0px 0 0 2px;}
.product-rev h6{font-size: 15px;}  
.newsl-sec h5 br{display:none;}    
.footer h4{font-size: 19px;}       
.footer-block li a{font-size:14px;}
.footer-block {
    min-height: 164px;
}
.intro-tabs .tab-content {
    padding: 12px 0px 20px;
}
.inner-strip.strip2 .instrip-block{padding: 15px; width:100%; padding-bottom: 1px;}
.inner-strip.strip2 .instrip-cont h3{margin-top: 12px; font-size: 36px;}
.inner-strip.strip2 .instrip-cont h5{font-size: 18px;} 
.phome-sec.vid .clp-cont {padding: 1px 20px 15px;}
.phome-sec.vid .clp-cont p {font-size: 16px; line-height: 24px; margin-top: 6px;}
.product-block{margin-bottom:54px;}
.testimonial-left{width: 100%; height:auto;}
.testimonial-left h2{padding: 0px 10px; font-size: 30px;}
.testimonial-left .item p{font-size: 19px; line-height: 25px;}
.testimonial-left .carousel-control.left{font-size: 38px; width: 22px;} 
.testimonial-left .carousel-control.right{font-size: 38px; width: 22px;}
.testimonial-left .item h5 {font-size: 18px; text-transform: uppercase;}
.testimonial-left .item .testi-cont {width: 88%;}
.testimonial-right {float: left; width: 100%;}
.testimonial-right img{height:auto;}
.slid-text:after{display:none;}
.heding2{font-size: 28px; margin-bottom: 26px;}
.shage.shage2 .shage-tab ul li:last-child a {font-size: 25px; padding: 0 12px;}
.shage.shage2 .shage-tab ul li a {
    width: 150px;
}
h2.heding3 {font-size: 30px;}
.svg-icons ul li {
    display: inline-block;
    width: 45%;
}
.CTA-heading {
    text-align: center; margin-bottom: 20px;
}
.CTA-heading h2{font-size:25px;}

.CTA-button .btn-info {
    margin: auto;
        margin-bottom: auto;
    display: block;
    margin-bottom: 20px;
    float: none;
}
.selecting-colume h2 {
    font-size: 33px;
    color:  #fff;
}
.selecting-colume p {
    color: 
    #fff;
    font-size: 18px;
    line-height: 27px;
}
.selecting-sec .Tip-sec{margin-top: 13px;}
.selecting-sec .Tip-image {
margin-top: -8px;}
.selecting-sec .Tip-box {
    padding: 0px 15px 15px;
}
.want-more-content h3 {
font-size: 30px;}
.abt-sec {
    margin-top: 35px;
    margin-bottom: 20px;
}
.abt-sec2 {
    margin-top: 33px;
    background-color: #ffa1a52e;
    padding: 9px 0px;
}
.abt-content ul li{width: 100%;}
.abt-content ul{margin-bottom: 18px;}
.our-skill-heading h3{margin-bottom: 20px;}
.our-skill-heading h2{font-size: 38px;}
.promise-tab .nav li:before{display:none;}
.promise-tab .nav li{width: 49%}
.phome-sec.hphsec .clp-cont {
    min-height: auto;
}
.promise-tab .nav li img {
    margin: auto;
    margin-top: auto;
    display: block;
    padding-bottom: 8px;
    padding-top: 10px;
    width: 120px;
    height: 98px;
    margin-top: 1px;
}
.promise-tab .tab-content > .tab-pane {
    padding: 15px;
}
.iblog-sec {
    padding: 10px 0px 10px;
}
.iblog-box h2 a{font-size: 29px;}
.iblog-box .auth-box li a{font-size: 14px;}
.iblog-box .auth-box li{font-size: 16px;}
.sidbarb h4{font-size: 28px;}
.sidbarb.sidbarb3 ul {padding: 0px 20px;}
.detail-sec .detail-content{padding: 11px;}
.detail-content h2{font-size: 32px; margin-bottom: 5px; margin-top: 2px;}
.detail-content p{font-size: 17px;}
.our-skills{padding-bottom: 15px; margin-bottom: 20px;}
#slider.span12 {margin-top: 35px;}
.detail-sec .carousel-control.left{font-size: 38px; height: 35px;
left: -7px;
width: 35px;}
.detail-sec .carousel-control.right{font-size: 38px; height: 35px;
right: -7px;
width: 35px;}
#slider-thumbs{display:none;}
.intro-tabs .nav > li {
    display: inline-block;
    margin-bottom: 10px;
}
.intro-tabs .tab-content h3 {
    font-size: 29px;
}
.rebtn{font-size:18px;}
.interested-product-heading h2 {font-size: 32px;}
.shoping-cart-sec .table tbody td::before {
    content: attr(data-th);
    font-weight: bold;
    display: inline-block;
    width: 8rem;
}
.shoping-cart-sec .table tbody td {
    display: block;
}
.shoping-cart-sec .table > tbody > tr > td, .shoping-cart-sec .table > tbody > tr > th, .shoping-cart-sec .table > tfoot > tr > td, .shoping-cart-sec .table > tfoot > tr > th, .shoping-cart-sec .table > thead > tr > td, .shoping-cart-sec .table > thead > tr > th {width: 100%;}
.shoping-cart-sec .table > tbody > tr > td{width: 100%; font-size: 15px; display: inline-block;}
.shoping-cart-sec td.product-thumbnail img {

    width: 124px;

}
.shoping-cart-sec .table > tbody > tr > td {

    font-size: 15px; font-family: 'clanot-narrownews';

} 
.shoping-cart-sec .table > tbody > tr > td.cart_product-price {

    text-align: left;
    color: #343434;
    font-size: 15px;

}
.shoping-cart-sec .table thead {
    display: none;
}
.order_checkout {
    color: #111;
    margin-top: 30px;
}
.shoping-cart-sec td.product-name {padding: 8px;}
.shoping-cart-sec .table > tbody > tr > td.Quantity {text-align: left;}
.shoping-cart-sec .table .wrap{width: auto;}
.shoping-cart-sec .table > tbody > tr > td.Quantity .quantity{display: inline-block; width: auto;}
.shoping-cart-sec .table > tbody > tr > td.cart-subtotal{font-size: 16px;

text-align: left;}
.coupon-wrap label{width:100%;}
.coupon-wrap .coupon input{margin-left: 0px; padding: 9px 8px 6px; width: 150px; min-width: 158px; font-size: 14px;}  
.coupon-wrap .coupon .button{margin-left: 0px; padding: 9px 7px 6px; font-size: 15px;}
.coupon-wrap{padding: 15px;}
.order_checkout .shipping ul li br{display:block;}
.order_checkout .shipping ul li{font-size:15px;}
.cart-heading h2 {font-size: 32px;}
.shoping-cart-sec td.product-thumbnail img {

    width: 124px;

}
.shoping-cart-sec .table-striped > tbody > tr {

    background: #fff;
    border-bottom: #ccc 1px solid;

}
.shoping-cart-sec .table > tbody > tr > td.product-delet{text-align: right;

width: 50px;

padding: 0px;}
.shoping-cart-sec .table > tbody > tr > td{font-size: 15px;}
.checkout-heading h2 {
    font-size: 32px;
    text-align: center;
margin-top: 25px;}
.checkout-left{padding: 15px; margin-bottom: 25px;}
.checkout-right {
    background: 
    #fff;
    padding: 20px 15px;
}
.clogin h5{padding: 20px 0px; font-size: 15px;}
.clogin h5 .btn{font-size: 15px;}
.checkout-right .checkout-table{font-size: 15px;}
.checkout-table th{font-size: 15px;}
#clog1 .checkbox label input {
    margin-top: 4px;
}
#clog2 .form-control{margin-bottom: 10px;}
#clog2 .btn{font-size: 18px;} 
#clog2{padding: 10px 0px;} 
.billing-block {padding-top: 20px;} 
.cart-checkout label{line-height: 22px;  font-size: 15px;}
.clogin h5 .btn span{height: 20px; width: 20px; font-size: 14px;}
.intro-tabs {margin-top: 20px;}
.login-heading h1 {margin: 37px auto 56px; width:100%; font-size:34px;}
.login-block .login-box{width: 100%; padding: 20px; margin: 0px; margin-bottom: 25px;}
.rpassword .login-block .login-box .form-control{width:100%;}
.birthday .login-heading p:first-of-type {font-size: 18px; margin-top: 58px;}
.col-md-4.colcontact1 {
    padding-right: 15px;
}
.col-md-8.colcontact2 {
    padding-left: 15px;
}
.contact-right {
    padding: 15px;
padding-top: 32px;}
.contact-right h3 {font-size: 34px;}
.contact-right .contactfm label {width: 100%; float: none;}
.contact-right .contactfm .chbox5 {
    margin-left: 0px;
    width: 100%;
}
.contact-right .contactfm .form-control{width: 100%; margin: 5px 0px 0px;}
.contact-sec .contact-left{padding: 15px; padding-top: 25px;}
.contact-right .contactfm .chbox5 .checb{margin-right: 15px;}
#detail_carousel2.flexslider{display:none;}
.product_detail_slider1 {

    margin: 40px 0px 10px;

}
#detail_slider2 .flex-direction-nav a {
    height: 38px; width: 38px;
    font-size: 30px;
    line-height: 31px;
    top: 13%;
}
#detail_slider2 .flex-direction-nav .flex-prev {

    left: 10px;

}
#detail_slider2 .flex-direction-nav .flex-next {

    right: 0px;

}
#detail_slider2 .flex-direction-nav a span{margin-top: 3px;}
.dashboard-left .table > tbody > tr > td {
    width: 100%;
    display: block;
}
.dashboard-left .table tbody td:before {
    content: attr(data-th); 
    font-weight: bold; 
    display: inline-block; float: left;
    width: 8rem; text-align: left;
}
.dashboard-left .thead-default{display:none;}
.dashboard-left {padding: 15px;}
.dashboard-left .table > tbody > tr > td{padding: 6px 8px; text-align: right;}
.dashboard-left tbody td.tbxo5 a{padding: 2px 10px 2px; min-width: 80px; font-size: 16px;}
.dashboard-right {padding: 15px;}
.address-det .address-box {padding: 15px 0px 0px; }
.address-det h3 {
font-size: 29px;}
.account-det .chbox5 .checb{margin-right: 15px;}
.download-block a{float:none;}
.menu > ul > li > ul > li:first-child{width:100%;}
.menu > ul > li > ul > li{width:100%;}
.menu > ul > li > ul > li:first-child{width: 100%;}
.menu > ul > li > ul {
    position: relative; 
    width: auto; 
    padding: 6px 15px;
}
.shoping-cart-sec td.product-name a{font-size:15px;}
.offdetl .crdval .form-group{width: 90px;}
.crdval label{margin-right: 1px;}
.detail-sec .quantity-heading .wrap{width: 114px;}
.header-sec.mfmenu.fixed{overflow:scroll; height:100%;}
.list-sec .product-cbox {
    min-height: auto;
}
#search-resp-list {
    position: fixed;
    background: 
    #ec1d24;
    width: 100%;
    z-index: 9999;
    border-radius: 0px;
    left: 0px;
    top: 104px;
}
#search-resp-list ul li .search-item-img img {
    width: 88px;}
    #search-resp-list ul li .search-item-title{color:
#fff;
margin-right: 0px;
border-right: none;
padding-right: 0px;
font-size: 13px;
display: block;
line-height: 20px;}
#search-resp-list ul li .price-compare{margin-right: 5px;
font-size: 13px;}
#search-resp-list ul li .price-sale{font-size: 12px;}
#search-resp-list ul li{position:relative; padding-left: 105px;}
#search-resp-list ul li .search-item-img {
    position: absolute;
    left: 7px;
    top: 0px;
}
	}

	@media only screen and (min-width:768px) and (max-width:1024px){
	    .instrip-block img{max-width:130px; margin-bottom:20px;}
	    .instrip-block h3{font-size: 30px;
margin-bottom: 10px;}
	    .lgambox a {

    color: 

    #ec1d24;
    font-size: 18px;

}
.lgamsec .col-md-4 .lgambox {

    height: 122px; min-height:auto;
    margin-bottom: 15px;

}
.lgamsec .col-md-4 .lgambox img {

    width: 100%;
    height: 83.5px;

}
		body{padding-top: 116px;}
		.phome-sec.hphsec .clp-cont {
    min-height: auto;
}
.phome-sec .phome-left{padding-left:15px;}
.phome-right .game-item .game-info .product-actions .buy {
    font-size: 15px;}
    .phome-right .game-item .game-info .product-actions .text-link{font-size: 15px;}
    .promise-tab .tab-content > .tab-pane {
    padding: 15px;
}
.promise-tab .nav li img{width: 90px;}

.phome-sec.hphsec .clp-cont p {
    color: 
    #fff;
    margin-bottom: 8px;
    font-size: 16px;
}
		.menu-mobile{display:none;}
		.widget_shopping_cart{display:none !important;}
		.head-bottom{width:76%;}
		.menu > ul > li a{font-size: 15px;}
		.newsl-sec h5 br{display:none;}
		.newsl-sec .btn{font-size: 17px; padding: 5px 9px;}
		.footer-block {    min-height: 175px;
}
		.footer-bottom{padding-top: 18px;}
		.instrip-block p{display:none;}
		.instrip-block{padding: 12px 25px;}
		.header-sec{height:116px;}
		.hsslid .owl-carousel .owl-nav button.owl-prev{left: -22px; top: 39%;}
		.hsslid .owl-carousel .owl-nav button.owl-next{right: -22px; top: 39%;}
		.newsl-popup2 {
		width: 56%;}
		.slid-text{width: 35%;}
		.slid-text h2{font-size: 35px; margin: 10px 0px 10px; }
		.clp-cont{min-height:auto;}
		.phome-left h3 {
		font-size: 24px;}
		.phome-left h5 {
		font-size: 20px;}
		.shage-tab ul li a{padding: 0 14px; font-size: 30px;}
		.shage-tab ul li {display: inline-block; margin: 10px 0 10px 13px;}
		.hblg-left{padding: 1px 30px 20px;}
		.blg-box .blg-img img {width: 100%; float: none;}
.blg-box .blg-img h5 {
    width: 100%; font-size: 25px;
text-transform: initial; padding-left:0px;
line-height: 33px;
float: none;}
.blg-box p {
    padding: 4px 0 15px;
}
.slid-text:after {
    content: ""; 
    display: block;
    position: absolute; 
    left: 0; bottom: -15px;
    width: 100%;
    height: 15px;
}
#bootstrap-touch-slider .slid-text h2 {

    font-size: 25px;}
    #bootstrap-touch-slider .slid-text p{font-size:14px;}
    .header-sec .logo {

    width: 24%;}
    #bootstrap-touch-slider .item a img{min-height: 240px;}
.slid-text.purple:after {background: url(../images/wavy-ribbon-purple.svg) center bottom repeat-x;}
.slid-text.red:after {background: url(../images/wavy-ribbon-red-dark.svg) center bottom repeat-x;}
.slid-text.blue:after {background: url(../images/wavy-ribbon-blue.svg) center bottom repeat-x;}
.slid-text{position:relative; height:auto; padding: 8px 22px;} 
.inner-strip.strip2 .instrip-cont h3{margin-top: 10px; font-size: 41px;}
.inner-strip.strip2 .instrip-cont h5{font-size: 16px;} 
.phome-sec.vid .clp-cont p {font-size: 18px; line-height: 29px; margin-top: 1px;}
.phome-sec.vid .clp-cont {padding: 20px 15px 15px;} 
.testimonial-left h2{font-size: 36px; margin-bottom: 15px; padding: 0px 10px;}
.testimonial-left .item p{font-size: 18px; line-height: 26px;}
.testimonial-left .item h5 {font-size: 20px;}
.login-block .login-box {
padding: 25px}
	}
	@media only screen and (min-width:1200px) and (max-width:1920px){.sidbox{min-height: 180px;}}
	@media only screen and (min-width:1025px) and (max-width:1920px){
	    .lgamsec .col-md-8, .lgamsec .col-md-8 .col-md-6, .lgamsec .col-md-4, .lgamsec .col-md-12{padding-left:7.5px; padding-right:7.5px;}
.lgamsec .col-md-8 .row{margin-right: -7.5px;}
.lgamsec .lgambox{margin-bottom: 15px;}
.hblg-sec .col-md-7, .hblg-sec .col-md-5{padding-left: 7.5px;
padding-right: 7.5px;}
.sidbox{margin-bottom:15px;}
	}

